<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('NAVBAR_TITLE', 'Мои данные');
define('HEADING_TITLE', 'Мои данные');
define('OVERVIEW_TITLE', 'Ваши заказы');
define('OVERVIEW_SHOW_ALL_ORDERS', '(показать все заказы)');
define('OVERVIEW_PREVIOUS_ORDERS', 'Последние заказы');
define('MY_ACCOUNT_TITLE', 'Мои данные');
define('MY_ACCOUNT_INFORMATION', 'Просмотр и редактирование моих данных.');
define('MY_ACCOUNT_ADDRESS_BOOK', 'Просмотр и редактирование записей в моей адресной книге.');
define('MY_ACCOUNT_PASSWORD', 'Изменить пароль.');
define('MY_ORDERS_TITLE', 'Мои заказы');
define('MY_ORDERS_VIEW', 'Просмотр моих заказов.');
define('EMAIL_NOTIFICATIONS_TITLE', 'Рассылка');
define('EMAIL_NOTIFICATIONS_NEWSLETTERS', 'Подписаться или отказаться от рассылки.');
define('EMAIL_NOTIFICATIONS_PRODUCTS', 'Email уведомления о товарах, которые я получаю.');

define('OT_LOYALTY_HISTORY', 'Ваш заказ сумму в последнем ');
define('OT_LOYALTY_SUM', 'Итоги: ');
define('OT_LOYALTY_ELIGIBLE', 'Таким образом, вы имеете право на дополнительную скидку ');
define('OT_LOYALTY_ELIGIBLE_NO', 'Вы в настоящее время не имеют для этого весьма прибыльного скидкой.');
define('OT_LOYALTY_PERCANTAGE', '% на вашей следующей покупки.');
define('OT_LOYALTY_LIST_TABLE', 'Наша нынешняя Лояльность Скидка столом для покупки, сделанные за последние');
define('OT_LOYALTY_AMOUNT', 'Сумма');
define('OT_LOYALTY_TO_GO', 'Для Перейти');
define('OT_LOYALTY_DISCOUNT1', 'Ваша скидка');
define('OT_LOYALTY_DISCOUNT2', 'Это могут быть ваши скидки');
define('OT_LOYALTY_PERIOD', 'Срок действия контрактов на общую сумму');
define('OT_LOYALTY_PERCENT', 'Скидка');

// Points/Rewards Module V2.1rc2a BOF
define('MY_POINTS_TITLE', 'Вопросы системы');
define('MY_POINTS_VIEW', 'См. список кредитов, полученных и издал.');
define('MY_POINTS_VIEW_HELP', 'Помощь <b> системы точек</b>.');
define('MY_POINTS_CURRENT_BALANCE', 'Сумма накопленных пунктов <b>%s </b> <br> стоимости квот:<b> %s</b> ');
// Points/Rewards Module V2.1rc2a EOF

// znizki klienta
define('ZNIZKI_TITLE','Твердые клиенту скидку');
define('ZNIZKI_INDYWIDUALNE_BRAK','Вам не имеют индивидуальные скидки в магазине.<br>');
define('ZNIZKI_INDYWIDUALNE','Индивидуальные скидки на всю продукцию: ');
define('ZNIZKA_PRODUCENTA',' скидка на продукцию ');
define('ZNIZKA_PRODUCENTA_TITLE','Скидки для индивидуальных производителей.');

?>